
Redmine - Feature #26577

More neutral color download icon

2017-07-30 03:10 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.0.0   

Resolution: Fixed   

Description

before:

 download.png 

after:

 download.png 

History

#1 - 2017-07-30 03:14 - Go MAEDA

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 4.0.0

Implemented in r16913.

#2 - 2018-06-16 16:35 - Jean-Philippe Lang

- Status changed from Resolved to Closed

- Resolution set to Fixed
